Subject: FW: Physical Gas
From: [email-masked]
To: [email-masked]
Date: Thu, 31 Jan 2002 05:39:26 -0800 (PST)

John,

Can you confirm whether or not you guys had planned to launch physical gas from day 1?

Dave

 -----Original Message-----
From: 	Lambie, Chris  
Sent:	Wednesday, January 30, 2002 6:58 PM
To:	Forster, David
Cc:	Cowan, Mike
Subject:	RE: Physical Gas

I have forwarded you e-mail to John Zufferli.  I don't know who in Canada had input into the Cdn. Operations timetable but I would have thought we would have wanted some physical day 1.  We have 5 of  8 traders here who are very, very, physical in what they have typically traded.  Hopefully John can give you some further insight.

Chris.

 -----Original Message-----
From: 	Forster, David  
Sent:	Wednesday, January 30, 2002 5:17 PM
To:	Lambie, Chris
Subject:	Physical Gas

Chris,

Do you guys want to trade physical gas (and power?) from day 1?

If so, I note that Cdn. Operations timetable identifies this as a post day 1 item, as they think physical trades will not start until later.

Dave